<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <title>Postagem App</title>
        <link rel="stylesheet" href="app.css">
    </head>
    <body>
        <div id="app" class='container'></div>
        <script src='app.js'></script>
    </body>
</html>